﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Litvinov.Peeper.Web", "src\Litvinov.Peeper.Web\Litvinov.Peeper.Web.csproj", "{CB2152FF-946B-44CB-BB02-1B1181E14E43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Litvinov.Peeper.Front", "src\Litvinov.Peeper.Front\Litvinov.Peeper.Front.csproj", "{7AAA484D-6CFE-4593-BB2C-B5B6EEBD154A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB2152FF-946B-44CB-BB02-1B1181E14E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB2152FF-946B-44CB-BB02-1B1181E14E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB2152FF-946B-44CB-BB02-1B1181E14E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB2152FF-946B-44CB-BB02-1B1181E14E43}.Release|Any CPU.Build.0 = Release|Any CPU
		{7AAA484D-6CFE-4593-BB2C-B5B6EEBD154A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AAA484D-6CFE-4593-BB2C-B5B6EEBD154A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AAA484D-6CFE-4593-BB2C-B5B6EEBD154A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AAA484D-6CFE-4593-BB2C-B5B6EEBD154A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9285165D-802B-432D-AFFF-6ED553D95496}
	EndGlobalSection
EndGlobal
